0

Dynamic Widgets 1.5.16

It seems I forgot to write a short notice for version 1.5.15. Anyway, version 1.5.16 has just been released that fixes a bug or actually a notice being thrown:

Parameter must be an array or an object that implements Countable in dynwid_worker.php on line 526

when using PHP 7.3 or higher.

Thanks for your continuing support for this plugin. Even I’m not very active in adding new features. I still have a wishlist in my issue tracker which I’m not sure which items are still applicable or not.

Post comment

XHTML: You can use these tags: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

Like Dynamic Widgets? Like my FB!

All about QURL